RubyGems Navigation menu

polyamory 0.0.2

A tool that knows how to run your tests regardless of framework

Gemfile
          gem 'polyamory', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install polyamory -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Mislav Marohnić

Owners:

Total downloads 4,597

For this version 1,191

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.2 - March 9, 2013 (10 KB)
  2. 0.6.0 - March 8, 2013 (9.5 KB)
  3. 0.0.5 - October 8, 2011 (5.5 KB)
  4. 0.0.4 - April 25, 2011 (5.5 KB)
  5. 0.0.2 - December 29, 2010 (5.5 KB)
Show all versions (8 total)